$(function () {
  new Swiper(".nav-banner", {
    autoplay: {
      delay: 3000,
      
      disableOnInteraction: false,
      pauseOnMouseEnter: true
    },
    loop: true,
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
  },
    slidesPerView: 1,
   
  });

  if(getStorage("newYearPop_flag") == '233'){
    $('.mayPop').hide();
  }else{
    $('.mayPop').show();
  }
  // if(lang2 == "zh"){
  //   $('.mayPopZh').show();
  // }else {
    // $('.mayPop').show();
  // }

  $(document).on("scroll", function () {
    $(".nav_header").addClass("active");
  });

  $('.mayPop>div>i,.mayPopZh>div>i').on('click', function () {
    var _data = new Date().getTime();
    setStorage("newYearPop_flag", '233', _data +  6000000 * 60 * 1000);
      $('.mayPop').hide();
  })



});
